@font-face {
  font-family: 'hero';
  src: url("../fonts/hero_light-webfont.eot");
  src: url("../fonts/hero_light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/hero_light-webfont.woff2") format("woff2"), url("../fonts/hero_light-webfont.woff") format("woff"), url("../fonts/hero_light-webfont.ttf") format("truetype"), url("../fonts/hero_light-webfont.svg#montserratblack") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'hero';
  src: url("../fonts/hero-webfont.eot");
  src: url("../fonts/hero-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/hero-webfont.woff2") format("woff2"), url("../fonts/hero-webfont.woff") format("woff"), url("../fonts/hero-webfont.ttf") format("truetype"), url("../fonts/hero-webfont.svg#montserratbold") format("svg");
  font-weight: normal;
  font-style: bold;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
blockquote,
pre {
  margin: 0;
  padding: 0;
}

body,
html {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body,
html {
  font-family: "hero", Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizespeed;
  -webkit-text-size-adjust: 100%;
}

h1 {
  font-family: "hero", Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: none;
}

h2,
h3,
h4 {
  font-family: "hero", Arial, Helvetica, sans-serif;
}

textarea {
  font-family: "hero", Arial, Helvetica, sans-serif;
  resize: vertical;
}

.xsb-content,
.xsb-col__single,
.xsb-container_footer,
.xsb-container_header .nav__menu,
.xsb-header-content,
.xmod-bread-crumb,
.xsb-header-tag-line {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 100%;
  padding: 0 20px;
}
@media (min-width: 500px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 467px;
    padding: 0 0;
  }
}
@media (min-width: 750px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 680px;
  }
}
@media (min-width: 1000px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 920px;
  }
}
@media (min-width: 1250px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 1150px;
  }
}

.xsb-container_header .nav__menu .nav__menu {
  padding: 0;
}

.xsb-row {
  display: inline-block;
  height: auto;
  margin-bottom: 1.28em;
  min-height: 2em;
  width: 100%;
}

.xsb-col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  min-height: 1em;
  width: 100%;
}

.xsb-col__single {
  display: block;
  float: none;
}

@media (min-width: 500px) {
  .xsb-layout-halves .xsb-col__halves {
    float: left;
    margin-right: 0.2%;
    width: 49.9%;
  }
  .xsb-layout-halves .xsb-col__halves.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 49.9%;
  }
  .xsb-layout-halves:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-layout-thirds .xsb-col__thirds {
    float: left;
    margin-right: 0.2%;
    width: 33.2%;
  }
  .xsb-layout-thirds .xsb-col__thirds.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 33.2%;
  }
  .xsb-layout-thirds:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-layout-quarters .xsb-col__quarters {
    float: left;
    margin-right: 0.2%;
    width: 24.85%;
  }
  .xsb-layout-quarters .xsb-col__quarters.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 24.85%;
  }
  .xsb-layout-quarters:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-layout-fifths .xsb-col__fifths {
    float: left;
    margin-right: 0.2%;
    width: 19.84%;
  }
  .xsb-layout-fifths .xsb-col__fifths.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 19.84%;
  }
  .xsb-layout-fifths:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-col__content-left,
  .xsb-col__content-right {
    width: 66.6%;
  }
}

@media (min-width: 750px) {
  .xsb-col__sidebar-right {
    width: 33.2%;
  }
}

@media (min-width: 750px) {
  .xsb-col__sidebar-left {
    width: 33.2%;
  }
}

.xsb-col__sidebar-right,
.xsb-col__content-right {
  float: right;
}

@media (min-width: 750px) {
  .xsb-sidebar-both .xsb-col__content-center {
    width: 49.6%;
    margin-left: 0.2%;
    margin-right: 0.2%;
  }
}
@media (min-width: 500px) {
  .xsb-sidebar-both .xsb-col--sidebar-expanded {
    width: 49.9%;
  }
}
@media (min-width: 750px) {
  .xsb-sidebar-both .xsb-col--sidebar-expanded {
    width: 25%;
  }
}

body {
  font-size: 14px;
  line-height: 1.75em;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.375em;
}

h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1.125em;
}

hr {
  margin: 1.5em 0;
}

h1,
h2,
h3,
h4,
p.small,
p,
blockquote,
ol,
dl,
pre,
h5,
h6 {
  margin-bottom: 1em;
}

h1 + *,
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
  padding-top: 0;
}

.clear {
  clear: both;
}

.xsb-wrapper {
  background-color: #d6f6f2;
}

.xsb-container_body {
  margin-top: 1.8rem;
  min-height: 300px;
}

h1 {
  color: #172239;
}

h2,
h3,
h4,
h5,
h6 {
  color: #172239;
}

strong,
.cms-bold,
blockquote,
dt {
  color: #757677;
}

a:link,
a:active,
a:visited,
a:focus {
  color: #f08130;
  text-decoration: none;
}

a:hover {
  color: #e290af;
  text-decoration: underline;
}

body,
html {
  background-attachment: fixed;
  background-color: #d6f6f2;
  background-image: none;
  color: #6d6d6d;
}

label,
select,
option,
button {
  cursor: pointer;
}

section,
article,
aside {
  display: block;
}

sup,
sub {
  font-size: 60%;
}

sup {
  vertical-align: super;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

a:link,
a:active,
a:visited,
a:focus,
img {
  outline: 0 none;
}

hr {
  border: 0;
  border-top: 1px solid #b2b2b2;
  height: 0;
}

pre {
  display: block;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

map > area,
map > area:active,
map > area:focus {
  border: 0;
  outline: 0 none;
}

.cms-front .cms-table {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-collapse: collapse;
  display: table;
  overflow: auto;
  width: 100%;
}
.cms-front .cms-table tr:nth-of-type(odd) {
  background: #f0f0f0;
}
.cms-front .cms-table tr:nth-of-type(even) {
  background: #fff;
}
.cms-front .cms-table thead th {
  background: #172239;
  border: 1px solid #172239;
  color: #fff;
}
.cms-front .cms-table th {
  font-weight: bold;
}
.cms-front .cms-table td {
  border: 1px solid #dee3e5;
}
.cms-front .cms-table td,
.cms-front .cms-table th {
  text-align: left;
  padding: 7px;
}
.cms-front .cms-table tfoot td {
  font-weight: bold;
  background: #d1d1d1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}

.cms-float-left {
  margin-bottom: 10px;
  margin-right: 4%;
}

.cms-float-right {
  margin-bottom: 10px;
  margin-left: 4%;
}

.xsb-container_body ol,
.xsb-container_body ul {
  padding-left: 20px;
}

.ui-notification {
  max-width: 1150px;
  margin: 0 auto 5px auto;
}

.xmod-ecommerce-badge {
  position: absolute;
  top: 0;
  right: 0;
}

/* reset certain elements (in case of conflicting CSS for classes, links, etc.) */
.xmod-ecommerce-badge .xmod-ecommerce-badge-text,
.xmod-ecommerce-badge .xmod-ecommerce-badge-banner,
.xmod-ecommerce-badge a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

.xmod-ecommerce-badge a {
  color: #fff;
  text-decoration: none;
}

.no-css-transforms .xmod-ecommerce-badge {
  font-size: 1em;
  position: relative;
  width: 100%;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-banner {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  color: #fff;
  -webkit-font-smoothing: antialiased;
  display: block;
  float: right;
  position: relative;
  right: -14px;
  top: 22px;
  width: 100px;
}

.xmod-ecommerce-badge-small .xmod-ecommerce-badge-banner {
  right: -8px;
  top: 15px;
  width: 65px;
}

.xmod-ecommerce-badge-large .xmod-ecommerce-badge-banner {
  right: -20px;
  top: 32px;
  width: 150px;
}

.no-css-transforms .xmod-ecommerce-badge .xmod-ecommerce-badge-banner {
  position: static;
  width: 100%;
  float: none;
  font-size: 10px;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text {
  position: relative;
  z-index: 2;
  padding: 6px 0;
  font-size: 12px;
  font-weight: bold;
  min-height: 18px;
  line-height: 18px;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* small text */
.xmod-ecommerce-badge-small .xmod-ecommerce-badge-text {
  padding: 3px 0;
  font-size: 8px;
  min-height: 14px;
  line-height: 14px;
}

/* large text */
.xmod-ecommerce-badge-large .xmod-ecommerce-badge-text {
  padding: 9px 0;
  font-size: 18px;
  min-height: 28px;
  line-height: 28px;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge .xmod-ecommerce-badge-text::after {
  content: '';
  display: block;
  height: 30px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

/* small text */
.xmod-ecommerce-badge.xmod-ecommerce-badge-small .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge.xmod-ecommerce-badge-small .xmod-ecommerce-badge-text::after {
  height: 20px;
}

/* large text */
.xmod-ecommerce-badge.xmod-ecommerce-badge-large .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge.xmod-ecommerce-badge-large .xmod-ecommerce-badge-text::after {
  height: 46px;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::before {
  -webkit-transform: translateX(-15%) skewX(-45deg);
  -moz-transform: translateX(-15%) skewX(-45deg);
  -ms-transform: translateX(-15%) skewX(-45deg);
  -o-transform: translateX(-15%) skewX(-45deg);
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::after {
  -webkit-transform: translateX(15%) skewX(45deg);
  -moz-transform: translateX(15%) skewX(45deg);
  -ms-transform: translateX(15%) skewX(45deg);
  -o-transform: translateX(15%) skewX(45deg);
}

.no-css-transforms .xmod-ecommerce-badge .xmod-ecommerce-badge-text {
  height: 25px;
  padding: 3px;
}

/*--- RIBBON COLORS ---*/
.xmod-ecommerce-badge .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge .xmod-ecommerce-badge-banner::before {
  background-color: #51a351;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge .xmod-ecommerce-badge-text {
  background-color: #62c462;
}

/* green */
.xmod-ecommerce-badge-green .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-green .xmod-ecommerce-badge-banner::before {
  background-color: #51a351;
}

.xmod-ecommerce-badge-green .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-green .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-green .xmod-ecommerce-badge-text {
  background-color: #62c462;
}

/* blue */
.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-banner::before {
  background-color: #0044cc;
}

.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-blue .xmod-ecommerce-badge-text {
  background-color: #0088cc;
}

/* mms blue */
.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-banner::before {
  background-color: #2d5b98;
}

.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-text {
  background-color: #367ab3;
}

/* light blue */
.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-banner::before {
  background-color: #2f96b4;
}

.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-text {
  background-color: #5bc0de;
}

/* yellow */
.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-banner::before {
  background-color: #f2ba00;
}

.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-text {
  background-color: #ffd95e;
}

/* orange */
.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-banner::before {
  background-color: #f89406;
}

.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-orange .xmod-ecommerce-badge-text {
  background-color: #fbb450;
}

/* red */
.xmod-ecommerce-badge-red .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-red .xmod-ecommerce-badge-banner::before {
  background-color: #bd362f;
}

.xmod-ecommerce-badge-red .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-red .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-red .xmod-ecommerce-badge-text {
  background-color: #ee5f5b;
}

/* purple */
.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-banner::before {
  background-color: #611bbd;
}

.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-purple .xmod-ecommerce-badge-text {
  background-color: #af4ce8;
}

/* pink */
.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-banner::before {
  background-color: #f000c0;
}

.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-pink .xmod-ecommerce-badge-text {
  background-color: #ff5edf;
}

/* black */
.xmod-ecommerce-badge-black .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-black .xmod-ecommerce-badge-banner::before {
  background-color: #222222;
}

.xmod-ecommerce-badge-black .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-black .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-black .xmod-ecommerce-badge-text {
  background-color: #444444;
}

#xmod-banner-home,
.xmod-banner-default {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  padding-bottom: 55%;
  margin: 0 auto 25px;
  background-color: #d6f6f2;
  overflow: hidden;
  position: relative;
  z-index: 100;
}
#xmod-banner-home ul.sequence-canvas,
#xmod-banner-home ul.sequence-canvas > li,
.xmod-banner-default ul.sequence-canvas,
.xmod-banner-default ul.sequence-canvas > li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#xmod-banner-home .xmod-banner-slide,
.xmod-banner-default .xmod-banner-slide {
  position: absolute;
}
#xmod-banner-home .sequence-canvas,
.xmod-banner-default .sequence-canvas {
  height: auto;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}
#xmod-banner-home .sequence-canvas > li,
.xmod-banner-default .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}
#xmod-banner-home .sequence-canvas > li div,
.xmod-banner-default .sequence-canvas > li div {
  width: 100%;
  height: auto;
}
#xmod-banner-home .sequence-canvas > li div a,
.xmod-banner-default .sequence-canvas > li div a {
  display: block;
  width: 100%;
}
#xmod-banner-home .sequence-canvas > li div img,
.xmod-banner-default .sequence-canvas > li div img {
  width: 100%;
  height: auto !important;
}
#xmod-banner-home .sequence-canvas li .xmod-banner-slide,
.xmod-banner-default .sequence-canvas li .xmod-banner-slide {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
#xmod-banner-home .sequence-canvas .animate-in .xmod-banner-slide,
.xmod-banner-default .sequence-canvas .animate-in .xmod-banner-slide {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
#xmod-banner-home .sequence-canvas .animate-out .xmod-banner-slide,
.xmod-banner-default .sequence-canvas .animate-out .xmod-banner-slide {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.sequence-pagination {
  z-index: 300;
  position: absolute;
  height: 20px;
  list-style: none;
  margin: 0;
  padding: 0px;
  width: 100%;
  bottom: 14px;
}
.sequence-pagination li {
  cursor: pointer;
  background-color: white;
  margin-right: 7px;
  overflow: hidden;
  height: 0;
  width: 0;
  color: white;
  line-height: 5em;
  padding: 7px;
  float: left;
}
.sequence-pagination li:hover {
  background-color: #f08130;
}
.sequence-pagination li.current {
  background-color: #f08130;
}
@media (min-width: 750px) {
  .sequence-pagination {
    bottom: 20px;
  }
  .sequence-pagination li {
    padding: 10px;
  }
}

.ru-header-bg {
  height: auto;
  overflow: hidden;
  margin-bottom: 5px;
}
@media (min-width: 1000px) {
  .ru-header-bg {
    height: 150px;
    background: url("/images/ru-header-bg.gif") repeat-y;
    background-size: 100%;
  }
}
@media (min-width: 1250px) {
  .ru-header-bg {
    height: 160px;
  }
}
.ru-header-bg .ru-header-logo {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #172239;
  padding: 10px 35px 17px;
}
.ru-header-bg .ru-header-logo .rounding-up-for-refuge {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  height: auto;
}
@media (min-width: 750px) {
  .ru-header-bg .ru-header-logo .rounding-up-for-refuge {
    height: 105px;
  }
}
@media (min-width: 1000px) {
  .ru-header-bg .ru-header-logo {
    padding: 17px 35px;
    width: 50%;
    float: left;
  }
  .ru-header-bg .ru-header-logo .rounding-up-for-refuge {
    margin: 0;
  }
}
@media (min-width: 1250px) {
  .ru-header-bg .ru-header-logo {
    padding: 13px 35px;
  }
  .ru-header-bg .ru-header-logo .rounding-up-for-refuge {
    height: 120px;
  }
}
.ru-header-bg .ru-header-sponsors {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  height: 110px;
  padding: 20px 0px 20px 20px;
}
.ru-header-bg .ru-header-sponsors p {
  display: block;
  font-size: 16px;
  margin-bottom: 5px;
  color: #172239;
  text-align: left;
}
.ru-header-bg .ru-header-sponsors .rf-mitre-logo,
.ru-header-bg .ru-header-sponsors .rf-divider,
.ru-header-bg .ru-header-sponsors .rf-refuge-logo {
  height: 30px;
  margin-right: 10px;
  float: left;
  display: block;
}
@media (min-width: 750px) {
  .ru-header-bg .ru-header-sponsors {
    padding: 20px 150px;
    height: 130px;
  }
  .ru-header-bg .ru-header-sponsors .rf-mitre-logo,
  .ru-header-bg .ru-header-sponsors .rf-divider,
  .ru-header-bg .ru-header-sponsors .rf-refuge-logo {
    height: 50px;
  }
  .ru-header-bg .ru-header-sponsors p {
    text-align: center;
  }
}
@media (min-width: 1000px) {
  .ru-header-bg .ru-header-sponsors {
    height: 150px;
    padding: 28px 0px 20px 55px;
    width: 50%;
    float: left;
  }
  .ru-header-bg .ru-header-sponsors p {
    text-align: left;
  }
}
@media (min-width: 1250px) {
  .ru-header-bg .ru-header-sponsors {
    height: 160px;
    padding: 28px 0px 20px 55px;
  }
  .ru-header-bg .ru-header-sponsors .rf-mitre-logo,
  .ru-header-bg .ru-header-sponsors .rf-divider,
  .ru-header-bg .ru-header-sponsors .rf-refuge-logo {
    height: 70px;
  }
}

.ru-form-container {
  padding: 0 20px;
}
@media (min-width: 750px) {
  .ru-form-container {
    padding: 0;
  }
}
.ru-form-container .form-field {
  margin-bottom: 10px;
}
.ru-form-container .g-recaptcha * {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
}
.ru-form-container .g-recaptcha {
  margin-top: 30px;
  display: block;
  transform: scale(0.77);
  -webkit-transform: scale(0.77);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
@media (min-width: 750px) {
  .ru-form-container .g-recaptcha {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@media (min-width: 750px) {
  .ru-form-container .form-field-for-contact-name,
  .ru-form-container .form-field-for-contact-email,
  .ru-form-container .form-field-for-contact-phone,
  .ru-form-container .form-field-for-contact-skills,
  .ru-form-container .form-field-for-contact-email,
  .ru-form-container .form-field-for-date-from,
  .ru-form-container .form-field-for-date-to {
    width: 49%;
    float: left;
  }
}
@media (min-width: 750px) {
  .ru-form-container .form-field-for-contact-name,
  .ru-form-container .form-field-for-contact-phone,
  .ru-form-container .form-field-for-date-from {
    width: 49%;
    margin-right: 2%;
  }
}
.ru-form-container .form-field-for-date-from td,
.ru-form-container .form-field-for-date-to td {
  line-height: 0;
}

.rf-footer-sponsors .rf-mitre-logo,
.rf-footer-sponsors .rf-divider,
.rf-footer-sponsors .rf-refuge-logo,
.rf-footer-sponsors .rf-pan-logo,
.rf-footer-sponsors .rf-nzme-logo {
  margin: 20px auto;
  width: 80%;
  max-width: 200px;
  height: auto;
  display: block;
}
@media (min-width: 750px) {
  .rf-footer-sponsors .rf-mitre-logo,
  .rf-footer-sponsors .rf-divider,
  .rf-footer-sponsors .rf-refuge-logo,
  .rf-footer-sponsors .rf-pan-logo,
  .rf-footer-sponsors .rf-nzme-logo {
    float: left;
    height: 62px;
    width: auto;
    max-width: none;
    margin: 10px 20px;
  }
}
@media (min-width: 1000px) {
  .rf-footer-sponsors .rf-mitre-logo,
  .rf-footer-sponsors .rf-divider,
  .rf-footer-sponsors .rf-refuge-logo,
  .rf-footer-sponsors .rf-pan-logo,
  .rf-footer-sponsors .rf-nzme-logo {
    height: 80px;
    margin: 10px 40px;
  }
}
.rf-footer-sponsors .rf-divider {
  display: none;
}
@media (min-width: 750px) {
  .rf-footer-sponsors .rf-divider {
    display: block;
  }
}
@media (min-width: 1000px) {
  .rf-footer-sponsors .xsb-col__single {
    max-width: 800px;
  }
}

.ru-copyright {
  display: block;
  text-align: center;
  margin-top: 30px;
  font-size: 14px;
  line-height: 16px;
}

.ru-pink-image-container {
  width: 100%;
  height: 0;
  padding-top: 55%;
  background: url("/images/ru-family-a.jpg") no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
@media (min-width: 1000px) {
  .ru-pink-image-container {
    padding-top: 0;
    width: 49.5%;
    margin-right: 0.5%;
    background: url("/images/ru-family-b.jpg") no-repeat;
    background-size: 100% 112%;
  }
}
@media (min-width: 1250px) {
  .ru-pink-image-container {
    background: url("/images/ru-family-c.jpg") no-repeat;
    background-size: 100% 100%;
  }
}

.ru-pink-container {
  background-color: #e290af;
  width: 100%;
}
@media (min-width: 1000px) {
  .ru-pink-container {
    width: 50%;
  }
}

.ru-pink-container,
.ru-pink-image-container {
  display: block;
}
@media (min-width: 1000px) {
  .ru-pink-container,
  .ru-pink-image-container {
    float: left;
    height: 350px;
  }
}
@media (min-width: 1250px) {
  .ru-pink-container,
  .ru-pink-image-container {
    height: 320px;
  }
}

.ru-orange-image-container {
  width: 100%;
  height: 0;
  padding-top: 55%;
  background: url("/images/ru-trade-a.jpg") no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
@media (min-width: 1000px) {
  .ru-orange-image-container {
    padding-top: 0;
    width: 40%;
    background: url("/images/ru-trade-b.jpg") no-repeat;
    background-size: 100% 100%;
  }
}
@media (min-width: 1250px) {
  .ru-orange-image-container {
    background: url("/images/ru-trade-c.jpg") no-repeat;
    background-size: 100% 100%;
  }
}

.ru-orange-container {
  width: 100%;
  background-color: #f08130;
}
@media (min-width: 1000px) {
  .ru-orange-container {
    width: 59.5%;
    margin-right: 0.5%;
  }
}

.ru-orange-container,
.ru-orange-image-container {
  display: block;
}
@media (min-width: 1000px) {
  .ru-orange-container,
  .ru-orange-image-container {
    float: right;
    height: 270px;
  }
}

.ru-orange-container,
.ru-orange-image-container,
.ru-pink-container,
.ru-pink-image-container {
  margin-bottom: 5px;
}
@media (min-width: 1000px) {
  .ru-orange-container,
  .ru-orange-image-container,
  .ru-pink-container,
  .ru-pink-image-container {
    margin-bottom: -5px;
  }
}

.ru-white-container,
.xsb-col > img {
  margin-bottom: 5px;
}

.xsb-col {
  display: block;
}
.xsb-col:after {
  content: '';
  display: block;
  clear: both;
}

.ru-white-container {
  background-color: #fff;
}
.ru-white-container .terry {
  max-width: 100px;
  height: auto !important;
  display: block;
  margin-left: 15px;
}
@media (min-width: 500px) {
  .ru-white-container .terry {
    max-width: 120px;
  }
}
@media (min-width: 750px) {
  .ru-white-container .terry {
    max-width: 150px;
    margin-left: 20px;
  }
}
@media (min-width: 1000px) {
  .ru-white-container .terry {
    max-width: 160px;
  }
}
@media (min-width: 1000px) {
  .ru-white-container .terry {
    max-width: 175px;
  }
}
.ru-white-container h2 {
  margin-bottom: 0.5em;
}

.tc {
  text-align: center;
}

.ru-navy-container {
  background-color: #172239;
  margin-bottom: 5px;
}
.ru-navy-container h2 {
  color: #fff;
  margin-bottom: 0.2em;
}
.ru-navy-container p {
  margin-bottom: 5px;
  opacity: 0.8;
}

.ru-pink-container,
.ru-orange-container,
.ru-navy-container {
  color: #fff;
}
.ru-pink-container b, .ru-pink-container .cms-bold,
.ru-orange-container b,
.ru-orange-container .cms-bold,
.ru-navy-container b,
.ru-navy-container .cms-bold {
  color: #fff !important;
}

.ru-padded-container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
}
@media (min-width: 750px) {
  .ru-padded-container {
    padding: 40px;
  }
}
.ru-padded-container .xsb-col__single {
  padding: 0;
}

body {
  font-size: 18px;
}

p {
  line-height: 1.7em;
  font-size: 18px;
}
@media (min-width: 750px) {
  p {
    font-size: 20px;
  }
}
@media (min-width: 1250px) {
  p {
    font-size: 23px;
  }
}

h1 {
  font-size: 28px;
}

img {
  display: block;
}

.xsb-row {
  margin-bottom: 0 !important;
}

.xsb-container_body {
  margin-top: 0;
}

a, a img {
  outline: 0 !important;
  border: 0 !important;
}

.ru-navy-container input, .ru-navy-container textarea {
  font-family: 'hero';
  font-size: 20px;
}
.ru-navy-container .form-text-button-table td:last-child .form-text-button-button {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
}
.ru-navy-container .form-text:hover {
  color: #172239;
}
.ru-navy-container .form-field-button {
  margin-top: 10px;
}
@media (min-width: 750px) {
  .ru-navy-container .form-field-button {
    margin-top: 30px;
  }
}
.ru-navy-container .ui-button-text {
  font-size: 18px;
  line-height: 18px;
}
.ru-navy-container .ui-button,
.ru-navy-container .ui-button.ui-state-default {
  background: white;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #172239;
  text-shadow: rgba(0, 0, 0, 0) 0 1px 0px;
}
.ru-navy-container .ui-button:hover, .ru-navy-container .ui-button.ui-state-hover,
.ru-navy-container .ui-button.ui-state-default:hover,
.ru-navy-container .ui-button.ui-state-default.ui-state-hover {
  background: #13c05c;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #172239;
}
.ru-navy-container .form-text {
  background: white;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: 0px solid white;
  color: #6d6d6d;
}
.ru-navy-container .form-text:hover, .ru-navy-container .form-text.ui-state-hover {
  background: white;
  border: 0px solid white;
}
.ru-navy-container .ui-button-text {
  font-family: 'hero';
  padding: 11px 25px !important;
}

.xsb-wrapper .jotform-form .form-line-error {
  background: none !important;
  background-image: none !important;
  background-color: transparent !important;
  padding: 0 !important;
  margin: 7px 0 10px !important;
  border: 0 !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.xsb-wrapper .jotform-form .form-validation-error {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.xsb-wrapper .jotform-form .form-error-message {
  background-color: #f74242;
  color: #fff;
  bottom: 0 !important;
}
.xsb-wrapper .jotform-form .form-error-message img {
  width: 16px;
}

.jotform-form .form-error-arrow-inner {
  border-bottom-color: #f74242 !important;
}

.form-error-arrow {
  display: none !important;
  border: 0 !important;
}

.xsb-wrapper .form-field-error .form-text {
  border: 1px solid #f74242 !important;
}

.xsb-wrapper .form-field-error .form-error {
  background: none;
  background-color: #f74242 !important;
  color: #fff !important;
  border: 0 !important;
  padding: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 2px 4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 2px 4px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 2px 4px;
}
.xsb-wrapper .form-field-error .form-error p {
  line-height: 1em;
  font-size: 0.75em !important;
  text-shadow: none !important;
  color: #fff !important;
}

.jotform-form .form-button-error {
  display: block !important;
  margin-top: 10px !important;
}

@media (min-width: 750px) {
  .form-field-error-for-contact-phone + .form-field-for-contact-skills {
    height: 110px;
  }
}
